<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<SSTXMLRessources>
  <Params>
    <Addon>HoSLDDThread.pex</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
    <Version>2</Version>
  </Params>
  <Content>
    <String List="0">
      <Source>NPC R Breast</Source>
      <Dest>NPC R Breast</Dest>
    </String>
    <String List="0">
      <Source>NPC L Breast</Source>
      <Dest>NPC L Breast</Dest>
    </String>
    <String List="0">
      <Source>Done</Source>
      <Dest>Done</Dest>
    </String>
    <String List="0">
      <Source>[DD] OnInit Runs. (Thread): </Source>
      <Dest>[DD] OnInit Runs. (Thread): </Dest>
    </String>
    <String List="0">
      <Source>You wont absorb your victims body</Source>
      <Dest>犠牲者の体を吸収しない</Dest>
    </String>
    <String List="0">
      <Source>You decide to absorb your victims body</Source>
      <Dest>犠牲者の体を吸収することにする</Dest>
    </String>
    <String List="0">
      <Source>[DD] Player In Thread: </Source>
      <Dest>[DD] Player In Thread: </Dest>
    </String>
    <String List="0">
      <Source> This is </Source>
      <Dest> This is </Dest>
    </String>
    <String List="0">
      <Source>SSL_</Source>
      <Dest>SSL_</Dest>
    </String>
    <String List="0">
      <Source>_</Source>
      <Dest>_</Dest>
    </String>
    <String List="0">
      <Source>[DD] Orgasming</Source>
      <Dest>[DD] オーガズム状態</Dest>
    </String>
    <String List="0">
      <Source>[DD] SEXACTORS: </Source>
      <Dest>[DD] SEXACTORS: </Dest>
    </String>
    <String List="0">
      <Source>[DD] Player is drainer</Source>
      <Dest>[DD] Player is drainer</Dest>
    </String>
    <String List="0">
      <Source>[DD] Prepare Running</Source>
      <Dest>[DD] Prepare Running</Dest>
    </String>
    <String List="0">
      <Source>Your powers grow as you absorb your victims soul...</Source>
      <Dest>犠牲者の魂を吸収すると、あなたの力は成長します...</Dest>
    </String>
    <String List="0">
      <Source>[DD] Ran SYNC!</Source>
      <Dest>[DD] Ran SYNC!</Dest>
    </String>
    <String List="0">
      <Source>[DD] STAGE: </Source>
      <Dest>[DD] STAGE: </Dest>
    </String>
    <String List="0">
      <Source>[DD] Extending Drain by </Source>
      <Dest>[DD] Extending Drain by </Dest>
    </String>
    <String List="0">
      <Source>HoSLDD_PlayerDrainsVictim</Source>
      <Dest>HoSLDD_PlayerDrainsVictim</Dest>
    </String>
    <String List="0">
      <Source>[DD] Reset Running</Source>
      <Dest>[DD] Reset Running</Dest>
    </String>
    <String List="0">
      <Source>HoSLDD_PlayerGetsDrained</Source>
      <Dest>HoSLDD_PlayerGetsDrained</Dest>
    </String>
    <String List="0">
      <Source>As your slave feeds you grow stronger</Source>
      <Dest>あなたの奴隷があなたを強くする</Dest>
    </String>
    <String List="0">
      <Source>HoSLDD_SlaveFeeds</Source>
      <Dest>HoSLDD_SlaveFeeds</Dest>
    </String>
    <String List="0">
      <Source>HoSLDD_PlayerDrainsVictimToDeath</Source>
      <Dest>HoSLDD_PlayerDrainsVictimToDeath</Dest>
    </String>
  </Content>
</SSTXMLRessources>